{
  "name": "my-kaiqiuwang",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "bun --hot src/index.tsx",
    "build": "bun build ./src/index.html --outdir=dist --sourcemap --target=browser --minify --define:process.env.NODE_ENV='\"production\"' --env='BUN_PUBLIC_*'",
    "start": "NODE_ENV=production bun src/index.tsx"
  },
  "dependencies": {
    "@ant-design/icons": "^6.1.0",
    "@logto/react": "^4.0.13",
    "@mui/icons-material": "^7.3.9",
    "@prisma/adapter-mariadb": "^7.4.2",
    "@prisma/client": "^7.4.2",
    "ahooks": "^3.9.6",
    "antd": "^6.3.2",
    "cheerio": "^1.2.0",
    "dayjs": "^1.11.19",
    "firebase": "^12.11.0",
    "firebase-admin": "^13.7.0",
    "ics": "^3.8.1",
    "jose": "^6.2.1",
    "lodash": "^4.17.23",
    "mariadb": "^3.5.2",
    "node-schedule": "^2.1.1",
    "react": "^19",
    "react-dom": "^19",
    "react-router": "^7.13.0",
    "styled-components": "^6.3.8",
    "web-push": "^3.6.7",
    "zustand": "^5.0.10"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "@types/lodash": "^4.17.23",
    "@types/node-schedule": "^2.1.8",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "prisma": "^7.4.2"
  }
}
